 

    .container {
        /*width:73%;*/
        width: 80%;
    }

    .header {
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 4px;
        color: #d7d7d7;
        font-size: 13px;
        background: url(../img/bg-body.png) repeat-x left top;
    }

    .top-head-k a {
        padding-right: 5px;
    }

    .header a {
        color: #77C720;
        text-decoration: none;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .mrgtop4 {
        margin-top: 4px;
    }

    .padd-none {
        padding: 0px 0px;
    }

    .text-right {
        text-align: right;
    }

    .top-head-k {
        padding-bottom: 0px;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        right: 0% !important;
    }

    .carousel-caption {
        right: 6%;
        left: 6%;
        padding-bottom: 30px;
    }

.slidr {
    width: 100%;
    height: 350px !important;
}

    .content_side_btn_div {
        padding: 0px 20px 0px 40px;
    }

    .content_side_btn {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        padding: 5px 5px;
        margin-bottom: 7px;
        height: 40px;
        font-family: 'Fira Sans', sans-serif;
        line-height: normal;
    }

        .content_side_btn a {
            color: #fff;
        }

        .content_side_btn img {
            width: 30px;
        }

    .marg_bot_8 {
        margin-bottom: 8px;
    }

    .whatsnew_div {
        border: 1px solid #067FD0;
    }

    .whatsnew_first_div {
        background-color: #067FD0;
        padding: 15px 10px;
        color: #fff;
    }

        .whatsnew_first_div:after {
            background: url(../img/blue_arrow.png) no-repeat right center;
            content: "";
            position: absolute;
            right: -12px;
            width: 25px;
            height: 25px;
            top: 13px;
        }

    .whatsnew_sec_div {
        padding: 10px;
        color: #8E8E8E;
        padding-left: 16px;
    }

    .padd_zero {
        padding: 0px;
    }

    .padd_right_zero {
        padding-right: 0px;
    }

    .padd_left_zero {
        padding-left: 0px;
    }

    .padd_half {
        padding-right: 7.5px;
        padding-left: 7.5px;
    }

    .row {
        margin-left: 0px;
    }

    .bestofKud {
        background: #fafafa;
        padding: 1% 0px;
        color: #a2227d;
        margin-bottom: 2%;
    }

        .bestofKud a {
            color: #a2227d;
            padding-right: 10px;
        }

            .bestofKud a:hover {
                color: #05923f;
            }

    .featured_news_div {
        background: #fafafa;
        margin-top: 2%;
    }

        .featured_news_div img {
            min-height: 250px;
            max-height: 250px;
            border-bottom: 2px solid #A2227D;
        }

    .featured_news_title {
        font-size: 16px;
        margin-top: 5px;
        padding: 0px 10px;
    }

    .featured_news_div h2 {
        color: #585858;
        font-family: "Co-Headline", 'Fira Sans', sans-serif;
        font-weight: 400;
        margin-bottom: 25px;
        font-size: 32px;
    }

    .featured_news_content {
        line-height: 18px;
        padding: 0px 10px;
    }

    .featured_news_footer {
        font-size: 11px;
        padding: 0px 10px;
    }

        .featured_news_footer span {
            float: right;
            color: #A2227D;
            cursor: pointer;
        }

            .featured_news_footer span img {
                min-height: auto;
                max-height: auto;
                border-bottom: 0px solid #A2227D;
                margin-top: 14px;
            }

    .featured_news_btn {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 25px;
    }

        .featured_news_btn img {
            min-height: auto;
            max-height: auto;
            border-bottom: 0px solid #A2227D;
        }

        .featured_news_btn button {
            border: 2px solid #A2227D;
            background-color: #fff;
            color: #A2227D;
            padding: 8px 100px;
        }

    .video_photo_div p {
        color: #fff;
        margin-top: 10px;
        text-align: center;
        font-size: 16px;
    }

    .video_photo_div {
        background: #05923f;
        padding-top: 50px;
        text-align: center;
        height: 230px;
        background: linear-gradient(#05923f, #05923f, #05923f, #05923f, #7a9a3e);
    }

        .video_photo_div:hover {
            background: #A2227D;
            background: linear-gradient(#A2227D, #A2227D, #A2227D, #A2227D, #831563);
        }

        .video_photo_div img {
            width: 80px;
        }
    /*sajila*/
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .logo-header-top {
        padding-top: 5px;
        background: #fff;
        box-shadow: 0px 4px 6px #ccc;
        padding-bottom: 0px;
    }

    .list-main-top {
        background: #05923f;
        padding: 10px 20px;
    }

    .list-one-t {
        width: 10%;
        padding: 0px 9px;
        float: left;
        color: #3d3d3d;
        background: url(../img/img-right-green.jpg) no-repeat right center;
    }

        .list-one-t:last-child {
            background: transparent;
        }

        .list-one-t h1, .list-main-top .item h1 {
            color: #3d3d3d;
            font-size: 17px;
            text-transform: uppercase;
            text-align: center;
            margin-top: 0px;
            margin-bottom: 5px;
            font-weight: 400;
        }

        .list-one-t h2, .list-main-top .item h2 {
            color: #fff;
            font-size: 18px;
            text-transform: uppercase;
            margin-top: 0px;
            margin-bottom: 5px;
            text-shadow: 1px 1px 1px #333;
            text-align: center;
            font-weight: 600;
        }

        .list-one-t p, .list-main-top .item p {
            color: #3d3d3d;
            font-size: 11px;
            line-height: normal;
            font-weight: 400;
            margin-top: 0px;
            margin-bottom: 5px;
            text-align: center;
        }

    .padd-none {
        padding: 0px;
    }

    .menu-container {
        width: 100%;
        margin: 0px auto;
        background: #f6f3ee;
        padding-left: 199px;
    }

    @media only screen and (max-width: 600px) {

        .menu-container {
            width: 82%;
            margin: 0px auto;
            background: transparent;
            padding-left: 0px;
        }
    }

    .menu-mobile {
        display: none;
        padding: 20px;
    }

        .menu-mobile:after {
            content: "\f107";
            font-family: "FontAwesome";
            font-size: 2.5rem;
            padding: 0;
            float: right;
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-25%);
            -ms-transform: translateY(-25%);
            transform: translateY(-25%);
        }

    .menu-dropdown-icon:before {
        content: "\f105";
        font-family: "FontAwesome";
        display: none;
        cursor: pointer;
        float: right;
        padding: 1.5em 2em;
        background: #fff;
        color: #333;
    }

    .menu.mega-new-menu > ul {
        margin: 0 auto;
        width: 100%;
        list-style: none;
        padding: 0;
        position: relative;
        /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
        box-sizing: border-box;
        padding-left: 0%;
    }

        .menu.mega-new-menu > ul:before,
        .menu.mega-new-menu > ul:after {
            content: "";
            display: table;
        }

        .menu.mega-new-menu > ul:after {
            clear: both;
        }

        .menu.mega-new-menu > ul > li {
            float: left;
            background: transparent;
            padding: 0;
            margin: 0;
        }

            .menu.mega-new-menu > ul > li a {
                text-decoration: none;
                padding: 1em;
                font-size: 16px;
                display: block;
                color: #a2217d;
                font-family: 'Fira Sans', sans-serif;
            }

            .menu.mega-new-menu > ul > li:hover {
                background: transparent;
            }

            .menu.mega-new-menu > ul > li > ul {
                display: none;
                width: 100%;
                box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.15);
                background: #f2f9e4;
                padding: 20px;
                position: absolute;
                z-index: 99;
                left: 0;
                margin: 0;
                list-style: none;
                box-sizing: border-box;
            }

                .menu.mega-new-menu > ul > li > ul:before,
                .menu.mega-new-menu > ul > li > ul:after {
                    content: "";
                    display: table;
                }

                .menu.mega-new-menu > ul > li > ul:after {
                    clear: both;
                }

                .menu.mega-new-menu > ul > li > ul > li {
                    margin: 0;
                    padding-bottom: 0;
                    list-style: none;
                    width: 25%;
                    background: none;
                    float: left;
                }

                    .menu.mega-new-menu > ul > li > ul > li a:hover {
                        color: #a2217d;
                    }

                    .menu.mega-new-menu > ul > li > ul > li a {
                        color: #000;
                        padding: .2em 0;
                        width: 95%;
                        font-size: 15px;
                        display: block;
                        border-bottom: 1px solid #ccc;
                    }


                    .menu.mega-new-menu > ul > li > ul > li > ul {
                        display: block;
                        padding: 0;
                        margin: 10px 0 0;
                        list-style: none;
                        box-sizing: border-box;
                    }

                        .menu.mega-new-menu > ul > li > ul > li > ul:before,
                        .menu.mega-new-menu > ul > li > ul > li > ul:after {
                            content: "";
                            display: table;
                        }

                        .menu.mega-new-menu > ul > li > ul > li > ul:after {
                            clear: both;
                        }

                        .menu.mega-new-menu > ul > li > ul > li > ul > li {
                            float: left;
                            width: 100%;
                            /*padding: 10px 0;*/
                            margin: 0;
                            font-size: 15px;
                            height: 30px;
                            line-height: 30px;
                        }

                            .menu.mega-new-menu > ul > li > ul > li > ul > li a {
                                border: 0;
                                padding-left: 8px;
                                color: #999;
                            }

                                .menu.mega-new-menu > ul > li > ul > li > ul > li a:hover {
                                    background-color: #05923f;
                                    color: #fff;
                                }

                .menu.mega-new-menu > ul > li > ul.normal-sub {
                    width: 300px;
                    left: auto;
                    padding: 10px 20px;
                }

                    .menu.mega-new-menu > ul > li > ul.normal-sub > li {
                        width: 100%;
                    }

                        .menu.mega-new-menu > ul > li > ul.normal-sub > li a {
                            border: 0;
                            padding: 1em 0;
                        }

    .footer-new-k {
        color: #8d8d8d;
        background: linear-gradient(1deg, #f2fdff, #3bf7de36), url(../../NewOne/Img/bg-green.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: bottom center;
        font-size: 16px;
        margin-top: 30px;
        padding: 2% 0px;
    }

        .footer-new-k p a {
            color: black;
            text-decoration: none;
            line-height: 2;
        }

            .footer-new-k p a:hover {
                color: #05923f;
                text-decoration: none;
            }

        .footer-new-k h4 {
            color: black;
            font-size: 22px;
            font-weight: 500;
            margin-bottom: 30px;
        }

    .padd20t {
        padding-top: 20px;
    }

    .leadership_links_kv {
        margin-bottom: 50px;
        margin-top: 30px;
    }

        .leadership_links_kv h2 {
            font-family: "Co-Headline", 'Fira Sans', sans-serif;
            color: #585858;
            font-weight: 400;
            margin-bottom: 30px;
            font-size: 32px;
        }

    .leadership-new-kv {
        color: #858585;
    }

        .leadership-new-kv h3 {
            font-size: 14px;
            font-weight: 600;
            margin-bottom: 0px;
            /*text-transform: uppercase;*/
        }

    .padd-l0 {
        padding-left: 0px;
    }

    .padd-R0 {
        padding-right: 0px;
    }

    .paddr5 {
        padding-right: 5px;
    }

    .links-kv {
        border: 1px #ccc solid;
        margin-bottom: 5px;
        padding: 15px 20px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Fira Sans', sans-serif;
    }

        .links-kv:after {
            content: "\f08e";
            font-family: "FontAwesome";
            cursor: pointer;
            float: right;
            position: absolute;
            right: 21px;
            top: 0px;
            font-size: 20px;
        }

    a:hover {
        text-decoration: none;
    }

    .green-m, .green-m a {
        color: #619919;
    }

    .orange, .orange a {
        color: #dc6800;
    }

    .blue, .blue a {
        color: #018bbb;
    }

    .blue-m, .blue-m a {
        color: #14b3b9;
    }

    .yellow, .yellow a {
        color: #fba715;
    }

    .meroon, .meroon a {
        color: #ca0d5d;
    }

    .blue-d, .blue-d a {
        color: #3c599d;
    }

    .violet, .violet a {
        color: #733c9d;
    }

    .green-d, .green-d a {
        color: #3c9d75;
    }

    .links-kv:hover {
        color: #fff;
    }

    .links-kv.green-m a:hover, .links-kv.green-m:hover {
        background: #619919;
        color: #fff;
        display: block;
    }

    .links-kv.orange a:hover, .links-kv.orange:hover {
        background: #dc6800;
        color: #fff;
        display: block;
    }

    .links-kv.blue a:hover, .links-kv.blue:hover {
        background: #018bbb;
        color: #fff;
        display: block;
    }

    .links-kv.blue-m a:hover, .links-kv.blue-m:hover {
        background: #14b3b9;
        color: #fff;
        display: block;
    }

    .links-kv.yellow a:hover, .links-kv.yellow:hover {
        background: #fba715;
        color: #fff;
        display: block;
    }

    .links-kv.meroon a:hover, .links-kv.meroon:hover {
        background: #ca0d5d;
        color: #fff;
        display: block;
    }

    .links-kv.blue-d a:hover, .links-kv.blue-d:hover {
        background: #3c599d;
        color: #fff;
        display: block;
    }

    .links-kv.violet a:hover, .links-kv.violet:hover {
        background: #733c9d;
        color: #fff;
        display: block;
    }

    .links-kv.green-d a:hover, .links-kv.green-d:hover {
        background: #3c9d75;
        color: #fff;
        display: block;
    }

    .carousel-control {
        opacity: 1;
    }

    .right.carousel-control img {
        top: 38%;
        position: absolute;
        right: -28px;
        width: 71px;
    }

    .box-full-k {
        border: 1px #ebebeb solid;
        min-height: 420px;
        background: #fff;
    }

        .box-full-k b {
            font-weight: 500;
        }

    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
        background: #fff;
        z-index: 1000;
    }

        .sticky + .content {
            padding-top: 102px;
        }

    .carousel-control.right {
        background-image: none;
    }

    .bootstrap-tabs .nav.nav-tabs, .nav.nav-tabs {
        background: #f2efd8;
    }

        .bootstrap-tabs .nav-tabs > li > a, .nav.nav-tabs > li > a {
            color: #04562a;
        }

    h5 {
        color: #0eab5c;
    }

    @media screen and (max-width: 1366px) {
        .links-kv {
            font-size: 16px;
        }

        .footer-new-k {
            font-size: 14px;
        }

            .footer-new-k h4 {
                font-size: 20px;
            }

        .slidr {
            height: 350px !important;
        }

        .content_side_btn {
            font-size: 14px;
            padding: 5px 5px;
            margin-bottom: 4px;
            height: 35px;
            line-height: normal;
        }

        .menu.mega-new-menu > ul {
            padding-left: 0%;
        }

            .menu.mega-new-menu > ul > li a {
                font-size: 16px;
            }
    }

    @media screen and (max-width: 1300px) {
        .menu.mega-new-menu > ul {
            padding-left: 0%;
        }
    }

    @media screen and (max-width: 1240px) {
        .header {
            padding-left: 0%;
            padding-right: 0%;
            text-align: center;
        }

        .top-head-k {
            background: #404042;
            padding-bottom: 10px;
        }

            .top-head-k .col-md-5.text-right.mrgtop4 {
                text-align: center;
            }
    }

    @media screen and (max-width: 1165px) {
        .menu.mega-new-menu > ul {
            padding-left: 0%;
        }

            .menu.mega-new-menu > ul > li a {
                font-size: 15px;
            }

            .menu.mega-new-menu > ul > li > ul > li a {
                font-size: 13px;
            }

        .list-one-t {
            width: 20%;
        }
    }

    @media screen and (max-width: 1115px) {
        .list-one-t {
            width: 20%;
        }
    }

    @media screen and (max-width: 1024px) {
        .container {
            width: 90%;
        }
    }

    @media screen and (max-width: 1015px) {
        .menu.mega-new-menu > ul {
            padding-left: 0%;
        }

        .list-main-top {
            cursor: move;
        }
    }

    @media screen and (max-width: 991px) {
        .container {
            width: 95%;
            margin: 0px auto;
            padding-right: 0px;
            padding-left: 0px;
        }

        .content_side_btn_div {
            padding: 10px 0px 0px 0px;
        }

        .content_side_btn {
            padding: 3px 5px;
            height: 42px;
            margin-bottom: 10px;
        }

        .carousel-inner > .item > img {
            height: 100vh;
        }

        .featured_news_div img {
            min-height: auto;
            max-height: 100%;
        }

        .featured_news_footer span img {
            margin-top: 0px;
        }

        .padd-l0, .padd-R0, .padd_left_zero, .padd_half, .padd_right_zero {
            padding-left: 0px;
            padding-right: 0px;
        }

        .video_photo_div {
            margin-right: 5px;
            margin-bottom: 5px;
        }

        .bestofKud {
            margin-bottom: 30px;
        }

        .leadership_links_kv {
            margin-bottom: 30px;
            margin-top: 30px;
        }
    }

    @media only screen and (max-width: 959px) {
        .menu-container {
            width: 100%;
        }

        .menu-mobile {
            display: block;
        }

        .menu-dropdown-icon:before {
            display: block;
        }

        .menu.mega-new-menu > ul {
            display: none;
            padding-left: 0%;
        }

            .menu.mega-new-menu > ul > li {
                width: 100%;
                float: none;
                display: block;
            }

                .menu.mega-new-menu > ul > li a {
                    padding: 1em;
                    width: 100%;
                    display: block;
                }

        .menu-dropdown-icon::before {
            padding: 1em 2em;
        }

        .menu.mega-new-menu > ul > li > ul {
            position: relative;
        }

            .menu.mega-new-menu > ul > li > ul.normal-sub {
                width: 100%;
            }

            .menu.mega-new-menu > ul > li > ul > li {
                float: none;
                width: 100%;
                margin-top: 20px;
            }

                .menu.mega-new-menu > ul > li > ul > li:first-child {
                    margin: 0;
                }

                .menu.mega-new-menu > ul > li > ul > li > ul {
                    position: relative;
                }

                    .menu.mega-new-menu > ul > li > ul > li > ul > li {
                        float: none;
                    }

        .menu.mega-new-menu .show-on-mobile {
            display: block;
        }

        .menu-dropdown-icon::before {
            display: none;
        }

        .sticky {
            position: static;
        }
    }

    @media screen and (max-width: 767px) {
        .list-main-top {
            margin: 2% 2.5%;
        }

        .carousel-inner > .item > img {
            height: 70vh;
        }

        .list-main-top {
            padding: 25px 20px 0px 20px;
        }

        .whatsnew_first_div {
            padding: 20px 10px;
        }

        .owl-carousel .owl-item img {
            max-width: 170px;
            margin: 0px auto;
        }

        .slidr {
            height: 350px !important;
        }

        .right.carousel-control img {
            right: 0px;
        }
    }










